summaryrefslogtreecommitdiff
path: root/autogen.sh
diff options
context:
space:
mode:
Diffstat (limited to 'autogen.sh')
-rwxr-xr-xautogen.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/autogen.sh b/autogen.sh
index 05b1526..cc9db84 100755
--- a/autogen.sh
+++ b/autogen.sh
@@ -6,7 +6,7 @@ test -z "$srcdir" && srcdir=.
DIE=0
-(test -f $srcdir/configure.in) || {
+(test -f $srcdir/configure.ac) || {
echo -n "**Error**: Directory $srcdir does not look like the"
echo " top-level package directory"
exit 1
@@ -20,7 +20,7 @@ DIE=0
DIE=1
}
-(grep "^AM_PROG_LIBTOOL" $srcdir/configure.in >/dev/null) && {
+(grep "^AM_PROG_LIBTOOL" $srcdir/configure.ac >/dev/null) && {
(libtool --version) < /dev/null > /dev/null 2>&1 || {
echo
echo "**Error**: You must have libtool installed."